.nav-commerce-nav { overflow: hidden; }

.hero-angle { background-image: linear-gradient(176deg, #2062A5 75%, #ffffff calc(75% + 2px)); }

#nonfiction { background-image: linear-gradient(176deg, #60A9B2 75%, #ffffff calc(75% + 2px)); }

#discovering-literature { background-image: linear-gradient(176deg, #96bd23 75%, #ffffff calc(75% + 2px)); }

#literary-touchstone-classics { background-image: linear-gradient(176deg, #bc10ce 75%, #ffffff calc(75% + 2px)); }

#side-by-sides { background-image: linear-gradient(176deg, #eb5057 75%, #ffffff calc(75% + 2px)); }

#vpp { background-image: linear-gradient(176deg, #CB722B 75%, #ffffff calc(75% + 2px)); }

#vpp-lightning { background-image: linear-gradient(176deg, #00154e 75%, #ffffff calc(75% + 2px)); }

#vppo { background-image: linear-gradient(176deg, #FC9707 75%, #ffffff calc(75% + 2px)); }

.headline { padding-left: 50px; }

.nav-hero-content .breadcrumb > li a { color: #fff; font-weight: 700; }

.nav-hero-content .breadcrumb > .active { color: #fff; }

.nav-hero-content .breadcrumb > li a:hover { text-decoration: underline; color: #fff; }

.nav-hero-content h1 { color: #fff; font-family: 'open sans'; font-weight: 700; font-size: 31px; line-height: 36px; margin-bottom: 15px; }

.nav-hero-content p { color: #fff; font-family: 'open sans'; font-weight: 600; font-size: 17px; line-height: 24px; margin-top: 15px; }

.nav-hero-content .btn { font-size: 19px; line-height: 19px; padding-left: 20px; padding-right: 20px; padding-top: 15px; padding-bottom: 15px; }

.cta ol { list-style: none; margin: 25px 0px 0px 0px; }

.cta ol li { display: inline-block; margin-right: 10px; }

.cta ol li a { color: #fff; }

.cta ol li a:hover { text-decoration: underline; color: #fff; }

.search input.txtHeaderKeyword { width: 300px; background-color: #fff; border-color: #fff; font-family: 'open sans'; font-size: 12px; }

.hero-search { width: 360px; }

input.submitbutton { position: absolute; float: right; cursor: pointer; border: none !important; background: right top no-repeat url(https://www.prestwickhouse.com/Style%20Library/Prestwick%20House/images/search-button.png); padding-left: 17px; z-index: 5; }

.three-dimension-image { position: relative; margin-top: -35px; }

.three-dimension-image img { width: 500px; margin-top: 10px; margin-left: -75px; z-index: 2; }

.discount { width: 175px; position: absolute; padding: 15px; background-color: rgba(255, 255, 255, 0.74); margin-top: -335px; margin-left: 100px; z-index: 1; border-radius: 2%; text-align: center; color: #2062A5; }

.percent { display: block; font-family: 'open sans'; font-weight: 700; font-size: 24px; line-height: 16px; }

.percent-25, .percent-30 { margin-bottom: 20px; }

.percent span { font-weight: 400; font-size: 10px; line-height: 2px; }

hr.shadow { border: none; height: 50px; border-bottom: 0px solid #000000; box-shadow: 0 20px 30px -20px #dfe0df; margin: -50px auto 10px; margin-top: -25px; }

.section-one { margin-top: -55px; }

.feature-books { padding-top: 25px; padding-left: 50px; padding-right: 50px; padding-bottom: 25px; }

.feature-books h2 { font-family: 'open sans'; font-weight: 700; font-size: 28px; line-height: 34px; color: #808080; }

.feature-books p { font-family: 'open sans'; font-weight: 400; font-size: 17px; line-height: 24px; color: #808080; }

.feature-books li { font-family: 'open sans'; font-weight: 400; font-size: 17px; line-height: 24px; color: #808080; }

.feature-books a { font-family: 'open sans'; font-weight: 400; font-size: 17px; line-height: 24px; }

.feature-books .spotlight { padding-top: 50px; text-align: center; }

.spotlight .col-xs-3 { padding-left: 0px; padding-right: 0px; }

.btn { background: #008989; border-color: #196d6d; }

#literature .btn:hover { background: #f9a41a; }

#vocabulary .btn:hover { background: #ba2219; }

.sidebar .btn { background: #ba2219; border-color: #196d6d; }

.sidebar .btn:hover { background: #008989; }

.feature-books .btn { padding: 10px 35px 10px 35px; }

.large-book-img-container { width: 175px; height: 260px; background-size: cover; background-position: 50% 50%; }

.large-book-card-block { width: 175px; }

.large-book-container { position: relative; }

.image { display: block; width: 175px; height: auto; }

.overlay { position: absolute; top: 0; bottom: 0; left: 0; right: 0; height: 260px; width: 175px; opacity: 0; transition: .5s ease; background-color: rgba(255, 255, 255, 0.85); box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }

.overlay .text-center { padding: 25px; }

em.title { font-size: 20px; line-height: 27px; font-family: 'open sans'; font-weight: 700; display: block; margin-bottom: 10px; }

span.retail { font-size: 12px; font-family: 'open sans'; display: block; margin-bottom: 10px; }

span.retail span { text-decoration: line-through; }

span.low { font-size: 18px; line-height: 14px; font-family: 'open sans'; display: block; }

span.price { font-size: 38px; font-weight: 800; line-height: 52px; font-family: 'open sans'; display: block; margin-bottom: 10px; }

.overlay a.btn { background-color: #EA4242; border-color: #EA4242; padding: 6px 12px 6px 12px; }

.large-book-card-block { margin-top: 15px; }

.large-book-card-block a.btn { padding: 6px 12px 6px 12px; }

.large-book-container:hover .overlay { opacity: 1; }

.book-img-container { width: 125px; height: 185px; background-size: cover; background-position: 50% 50%; }

.book-card-block { width: 125px; }

.small-book-img:hover { transition: .5s ease; box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22); }

.small-book-img a { width: 125px; height: 185px; display: block; }

.books-grid { padding-top: 25px; padding-left: 50px; padding-right: 50px; padding-bottom: 50px; }

.books-grid .side-bar-grid { padding-top: 50px; text-align: center; }

.side-bar { padding-left: 0px; padding-right: 0px; text-align: left; }

.side-bar ol { list-style: none; }

.side-bar ol li { margin-bottom: 15px; }

.side-bar ol li a { text-transform: uppercase; }

ol.list-2 { margin-top: 30px; }

ol li.header { text-transform: uppercase; font-weight: 800; color: #828282; }

a.pb { color: #2062A5; }

a.ltc { color: #B313C7; }

a.disc { color: #8CB420; }

a.sbs { color: #eb5057; }

a.safe { color: #E60A0A; }

a.related { color: #808080; }

.side-bar a:hover { text-decoration: underline; }

.grid { padding-left: 0px; padding-right: 0px; }

.small-book { padding-left: 0px; padding-right: 0px; }

.grid-row-2, .grid-row-3 { padding-top: 25px; }

.footer-search { padding-top: 25px; padding-left: 50px; padding-right: 50px; padding-bottom: 50px; }

.footer-search h2 { font-family: 'open sans'; font-weight: 700; font-size: 28px; line-height: 34px; color: #808080; }

.footer-search p { font-family: 'open sans'; font-weight: 400; font-size: 17px; line-height: 24px; color: #808080; }

.footer-search .search input.txtHeaderKeyword { border: solid 1px #808080; }

.hero-search input.submitbutton, .footer-search input.submitbutton { margin-top: 8px; margin-left: -32px; }

/* VPPO DIAGRAM */
.mymultiplediv { cursor: pointer; }

.mymultiplediv { width: 200px; color: #fff; text-align: center; padding-bottom: 0px; }

.mymultiplediv img { width: 200px; }

.mydiv { display: none; padding: 10px; }

#divone { display: block; }

td.mymultiplediv { padding: 0px !important; border: 0px !important; background: #fff !important; }

.learn, .practice, .apply, .show { width: 200px; height: 200px; padding: 0px; background-size: contain; }

.learn { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/186c195100561592eab99d961ae47a39/01Learn_static.png"); }

.learn:hover { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/302e89ef09d6af3462880e25d72be83e/01Learn_hover.png"); transition: 0.75s; }

.practice { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/e43aedc29b919abf025ea15e3b977eb3/02Practice_static.png"); }

.practice:hover { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/ae32ab45faba39d36d054be0187bf0fa/02Practice_hover.png"); transition: 0.75s; }

.apply { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/cbc7d8304b64a8994687235a1790a57a/04Apply_static.png"); }

.apply:hover { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/571ffdfda0fdf3c655d619e9182c8f7b/04Apply_hover.png"); transition: 0.75s; }

.show { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/23c1e06dd384f9a6b392e4114460d501/03Show_static.png"); }

.show:hover { background-image: url("https://trello-attachments.s3.amazonaws.com/5783bad588d8ed16417ac291/5c64707a90750d3089d8e436/04cf825c49bf54925c1ff7168266fb3c/03Show_hover.png"); transition: 0.75s; }

.learn:hover, .practice:hover, .apply:hover, .show:hover { width: 200px; height: 200px; padding: 0px; background-size: contain; }

/* TOGGLE SECTION */
.media-body .btn { padding: 5px 10px 5px 10px; font: 12px/14px Lato,sans-serif; }

.media-body span.descriptor { font-size: 12px; }

.media-body strong { font-size: 16px; }

.media-body span.details { font-size: 10px; }

.media-body .cta a { font-size: 12px; }

/*add-ons jan 2020*/
.btn-md-pink { background-color: #FF6AAB !important; color: #FFFFFF !important; font: 1.25rem/0.5rem 'Open Sans', sans-serif !important; font-weight: 700 !important; padding: 1.25rem 2rem !important; border-radius: .3rem !important; border: none; transition: background 0.2s ease-in-out; }

.btn-md-pink:hover { color: #FFFFFF !important; background-color: #f72882 !important; transition: background 0.2s ease-in-out; }
